.amiant-css3-menu-navigation-bar {
	background: #88C2CC;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#88C2CC', endColorstr='#3F8C99') !important; /* for IE */
	background-image: -webkit-linear-gradient(top, #88C2CC, #3F8C99);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #88C2CC), color-stop(100%, #3F8C99));
	background-image: -moz-linear-gradient(top, #88C2CC, #3F8C99); /* Old Firefox < v10 */
	background-image: -moz-linear-gradient(to bottom, #88C2CC, #3F8C99);  /* New Firefox > v10 */
	background-image: -ms-linear-gradient(top, #88C2CC, #3F8C99);
	background-image: -o-linear-gradient(top, #88C2CC, #3F8C99);
	background-image: linear-gradient(top, #88C2CC, #3F8C99);
    
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	
	margin: 0px;
	padding: 0px;

	width: 100%;
}

/* Navigation Bar Styles */

.amiant-css3-menu-navigation-bar .navigation-menu {
	margin: 0px !important;
	padding: 0px !important;
	display: block; float:right;
}

.amiant-css3-menu-navigation-bar .navigation-menu li {
	margin: 0px 0px 0px 0px;
	
	float: left;
	position: relative;
	list-style: none;
}

/* main level link */
.amiant-css3-menu-navigation-bar .navigation-menu li > a {
	
    color: #222222;
    display: block;
    margin: 0;
    outline: medium none;
   padding: 44px 20px 44px;
    text-decoration: none !important;
    text-transform: uppercase; font-family: "montserratregular";

	
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;

	/*white-space: nowrap;*/
}

.amiant-css3-menu-navigation-bar .navigation-menu a.nav-with-sub {
	padding-right: 25px;
}

/* main level link hover */
.amiant-css3-menu-navigation-bar .navigation-menu a.nav-selected, .amiant-css3-menu-navigation-bar .navigation-menu a.nav-path-selected, .amiant-css3-menu-navigation-bar .navigation-menu li:hover > a {
	background: #03b052; /* for non-css3 browsers */
	
	color: #FFFFFF;
	
	
	filter: dropshadow(color=#2D5B64, offx=1, offy=1);
}

/* arrows for items what containing sub levels */
.amiant-css3-menu-navigation-bar .navigation-menu a span.menu-arrow {
	display: block;
	position: absolute;
	top: 20px;
	right: 10px;
	width: 0px;
    height: 0px;
    border-top: 5px solid #FFFFFF;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent; display:none;
}

.amiant-css3-menu-navigation-bar .navigation-menu li:hover > a span.menu-arrow {
	border-top: 5px solid #3F8C99;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

/* sub levels link */
.amiant-css3-menu-navigation-bar .navigation-menu ul li a, .amiant-css3-menu-navigation-bar .navigation-menu li li a {
	background: none;
	border: none;
	color: #fff;
	text-decoration: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none; padding:10px;
}

/* sub levels link hover */
.amiant-css3-menu-navigation-bar .navigation-menu ul a:hover {

	
	color: #03b052; background:none;
	text-decoration: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

/* level 2 list */
.amiant-css3-menu-navigation-bar .navigation-menu ul {
	background: #222222 none repeat scroll 0 0;
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 109px;
    width: 200px;
    z-index: 9;
}

/* dropdown */
.amiant-css3-menu-navigation-bar .navigation-menu li:hover > ul {
	display: block;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li {
	float: none;
	margin: 0;
	padding: 0;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a {
	color: #fff;
    font-weight: normal;
    text-transform: none;
	
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a span.menu-arrow {
	display: block;
	position: absolute;
	top: 13px;
	right: 10px;
	width: 0px;
    height: 0px;
    border-top: 5px solid transparent;
    border-left: 5px solid #3F8C99;
    border-bottom: 5px solid transparent;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li:hover > a span.menu-arrow {
	border-top: 5px solid transparent;
    border-left: 5px solid #FFFFFF;
    border-bottom: 5px solid transparent;
}

/* level 3+ list */
.amiant-css3-menu-navigation-bar .navigation-menu ul ul {
	left: 195px;
	top: 0px;
}

/* rounded corners for first and last child */
.amiant-css3-menu-navigation-bar .navigation-menu ul li:first-child > a {

}

.amiant-css3-menu-navigation-bar .navigation-menu ul li:last-child > a {

}

/* clearfix */
.amiant-css3-menu-navigation-bar .navigation-menu:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
